Affected packages

Packages affected by perl-PathTools upgrade from 3.78-456.fc33 to 3.78-457.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
ocaml-cil build 1 a month ago
debhelper build 1 a month ago
perl-Config-Model build 1 a month ago
gazebo build 2 a month ago
ocaml-cudf build 2 a month ago
opam build 2 a month ago
python-sphinxcontrib-programoutput build 2 a month ago
python-diff-cover build 2 a month ago
ruby build 2 a month ago
perl-Export-Attrs build 2 a month ago
perl-Config-Model-Backend-Yaml build 2 a month ago
digikam build 2 a month ago
gnustep-base build 2 a month ago
python-xmlsec build 3 19 hours ago
gfal2 build 3 27 days ago
php-zmq build 3 a month ago
sagemath build 3 a month ago
luxcorerender build 4 a month ago
libiio build 4 a month ago
php-gettext-gettext build 4 a month ago
glibd build 4 a month ago
erlang-riak_kv build 4 a month ago
R-usethis build 4 a month ago
python-matplotlib build 4 a month ago
wingpanel build None 23 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-PathTools upgrade from 3.78-456.fc33 to 3.78-457.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.